﻿/*  
    This file is added to maintain CSS changes in applying BiDirectional changes on the Application.
*/

/*
  ======================================================
    Generic
  ======================================================
*/
.DirectionRTL_Ar {}
.FloatRight_Ar {}
.FloatLeft_Ar {}
.TxtAlinRight_Ar {}
.thinLine_Ar {}


/*
  ======================================================
    Specific
  ======================================================
*/
.mnuCont {}
.mnuContHdr {
    border-top-right-radius :2em; 
    border-bottom-right-radius: 2em;
}
.dashCrdHdr {}
.CloseBtn{}
